using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class WeatherDustSigunInfo {
        [Column("cityName"), Display(Name = "시군구")]
        [StringLength(50)]
        public string cityName { get; set; }
        [Column("dataTime", TypeName = "datetime"), Display(Name = "측정일시")]
        public DateTime? DataTime { get; set; }
        [Column("so2Value"), Display(Name = "아황산가스 농도")]
        public double? So2Value { get; set; }
        [Column("coValue"), Display(Name = "일산화탄소 농도")]
        public double? CoValue { get; set; }
        [Column("o3Value"), Display(Name = "오존 농도")]
        public double? O3Value { get; set; }
        [Column("no2Value"), Display(Name = "이산화질소 농도")]
        public double? No2Value { get; set; }
        [Column("pm10Value"), Display(Name = "미세먼지 농도")]
        public double? Pm10Value { get; set; }
        [Column("pm25Value"), Display(Name = "초미세먼지 농도")]
        public double? Pm25Value { get; set; }
        [Column("DBTime", TypeName = "datetime")]
        public DateTime? Dbtime { get; set; }
    }
}
